SoProto.h(3)

NAME
SoProto.h

SYNOPSIS

#include <Inventor/nodes/SoNode.h>

  Classes
class SoProto
The SoProto class handles PROTO definitions.

  Typedefs
typedef SoProto * SoFetchExternProtoCB(SoInput *in, const SbString *urls, const int numurls, void *closure)

Author

Generated automatically by Doxygen for Coin from the source code.